Subject: [clue] other related documents

From: "Roni Even" <[email-masked]>
Date: Tue, 5 Nov 2013 19:10:19 +0200

Hi,

There are other documents that may be of interest to the CLUE signaling 

http://tools.ietf.org/html/draft-westerlund-avtcore-rtp-simulcast-03

http://tools.ietf.org/html/draft-westerlund-avtext-rtcp-sdes-srcname-03

Roni Even